alcotest-lwt

Lwt-based helpers for Alcotest
Description

Lwt-based helpers for Alcotest

Install
Published
12 Oct 2021
Authors
Maintainers
Sources
alcotest-js-1.5.0.tbz
sha256=54281907e02d78995df246dc2e10ed182828294ad2059347a1e3a13354848f6c sha512=1aea91de40795ec4f6603d510107e4b663c1a94bd223f162ad231316d8595e9e098cabbe28a46bdcb588942f3d103d8377373d533bcc7413ba3868a577469b45
Dependencies
odoc with-doc
alcotest = version
ocaml >= "4.03.0"
cmdliner with-test
re with-test
dune >= "2.8"
Reverse Dependencies
capnp-rpc-unix >= "0.6.0"
caqti-lwt >= "1.7.0"
current >= "0.4"
git >= "3.0.0"
git-mirage >= "3.0.0"
git-unix >= "3.0.0"
gitlab-unix < "0.1.1"
irmin >= "2.4.0"
irmin-graphql >= "2.2.0"
irmin-pack != "2.3.0" & != "2.6.1"
irmin-test >= "3.0.0"
nbd >= "4.0.3"
nbd-unix < "6.0.1"
opium >= "0.19.0"
resto >= "0.8"
rpclib-lwt >= "7.1.0"
sihl != "0.3.0~rc1"
sihl-email >= "0.3.0~rc1"
sihl-persistence >= "0.3.0~rc1"
sihl-queue >= "0.3.0~rc1"
sihl-storage >= "0.3.0~rc1"
sihl-user >= "0.3.0~rc1"
sihl-web >= "0.3.0~rc1"
tezos-clic >= "8.0"
tezos-client-004-Pt24m4xi >= "8.0" & < "9.0"
tezos-client-005-PsBabyM1 >= "8.0" & < "10.2"
tezos-client-006-PsCARTHA >= "8.0" & < "9.0"
tezos-client-007-PsDELPH1 >= "8.0" & < "13.0"
tezos-crypto >= "8.0" & < "9.2" | >= "10.2"
tezos-error-monad >= "8.0" & < "12.0"
tezos-micheline >= "8.0" & < "13.0"
tezos-mockup >= "10.2"
tezos-p2p >= "8.0"
tezos-protocol-plugin-alpha >= "12.0" & < "13.0"
tezos-shell >= "8.0"
tezos-shell-services >= "11.0" & < "13.0"
tezos-workers >= "14.0"